Re: My initial experience using NVDA with Skype 8


 

NVDA 2017.4 requires Windows 7 or later, and I do think Skype 8 also requires Windows 7.

Join nvda@nvda.groups.io to automatically receive all group messages.